{
    "cron": {"jobs": []},
    "settings": {"public": {}},
    "smtp": {},
    "name": "social",
    "setup": {
        "schema": {
            "execution": true,
            "auto_create": true
        },
        "scripts": {"execution": true},
        "enabled": true
    },
    "language": "pt_PT",
    "firebase": {
        "app_name": "",
        "database_url": "",
        "key_file": "",
        "listener_secret": ""
    },
    "locale": "pt_PT",
    "remote": {},
    "commands": [{
        "path": "ui",
        "command": "npm run watch",
        "enabled": true
    }],
    "db": {"default": {
        "password": "",
        "engine": "h2",
        "port": "",
        "host": "",
        "name": "social",
        "username": ""
    }}
}